html, body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, blockquote, form, fieldset, legend, table, td, th {
	margin:0;
	padding:0;
	text-indent:0;
}

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	// background: url(/i/woodyBg.jpg) repeat left top;
    background-color: #e6e6e6;
}

.inline-block{
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.img-responsive {
 max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
}


/* общая разметка (начало) */


.container{
    margin: 0 auto;
    min-width: 800px;
    max-width: 1300px;
    position:relative;
    padding: 0 15px;
}
#siteOut {
    
}


#siteOut .lc, 
#siteOut .rc, 
#header .lc,
#header .mc,
#header .rc,
#home .lc,
#home .rc, 
#textPg .lc,
#textPg .rc,
#footer .lc, 
#footer .mc,
#footer .rc {float: left; clear: right;}

#siteOut .lc, 
#header .lc {width: 25%;}
#siteOut .rc {width: 75%; //z-index:4;}
#header .mc {width: 40%;}
#header .rc {width: 35%;}

#home .lc, 
#textPg .lc {width:65%; min-height: 500px;}
#home .rc, 
#textPg .rc {width:35%; //z-index: 4; //position: relative;}

#textPg .lc .inn, 
#home .lc .inn {margin-right: 5%;}
#home .rc .inn, 
#textPg .rc .inn {margin: 0 30px 0 10px; position: relative; //z-index:4;}
#menu {margin: 0 10% 0 0px;}
#footer .lc{width: 30%;}
#footer .mc {width: 35%;}
#footer .rc {width: 35%;}
#footer .lc .inn {margin: 0 30px 0 30px;}
#footer .rc .inn {margin-right: 10px;  //z-index:1;}

.lc-100{
    width: 100% !important;
}
/* общая разметка (конец) */




/* header (начало) */
#header {
    position: relative;
    z-index: 1;
    padding: 0 0 20px 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#505050+1,494949+100 */
background: #505050; /* Old browsers */
background: -moz-linear-gradient(top,  #505050 1%, #494949 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #505050 1%,#494949 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #505050 1%,#494949 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#494949',GradientType=0 ); /* IE6-9 */

    // background-color: #505050;
    // background-image: url(http://orig08.deviantart.net/33cc/f/2013/223/0/8/gradients_by_drugi-d6hne3n.png);
    // background-position: 50% 50%;
}
#header .lc {text-align: left;}
#header .lc img {margin-left:30px;}

.header-top{
    background-color: rgba(0,0,0,.075);
    margin-bottom: 1rem;
}
.header-menu{
    list-style: none;
    margin:0;
    padding:0;
}
.header-menu li{
    background-image: none;
    margin:0;
    padding:0;
    display: inline-block;
}
.header-menu a, 
.header-menu span{
    font-family:trebuchet MS; 
	color: #fff; 
	font-size: 1.2em; 
	font-weight: 500;
	padding: 7px 12px;
	display: block;
}
.header-menu a:hover{
    color:#fff;
    background-color: rgba(255,255,255,.05);
}
.header-menu span{
    background-color: rgba(255,255,255,.05);
}
.d-flex{
    display: flex;
}

.messengers{
    display: flex;
    column-gap: .5rem;
    float:right;
    margin-top: .75rem;
    margin-right: 1rem;
}
.messengers a{
    display: block;
    transform: scale(1);
    transition: all .1s linear;
}
.messengers a:hover{
    transform: scale(1.1);
    transition: all .1s linear;
}
.messengers img{
    max-width: 32px;
}


#header .mc ul li {
	background: none; 
	padding: 0; 
	margin: 0;
	float: left;
	margin-right: 0px;
}
#header .mc ul {overflow: hidden; zoom:1;}
#header .mc ul li a, #header .mc ul li span {
	font-family:trebuchet MS; 
	color: #fff; 
	font-size: 1.2em; 
	font-weight: bold;
	padding: 7px 12px;
	display: block;
}
#header .mc ul li a:hover {
	background-color: rgba(0,0,0,.3);
	text-decoration: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#header .mc ul li span {
	background-color: #fff000; 
	color: #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#header .rc {text-align: right;}
#header .rc * {font-family:trebuchet MS; color: #fff;}
#header .rc a.icq {text-decoration: underline; font-size: 0.9em; float:right;}
// #header .rc div {font-size: 1.2em; }
#header .rc img {position: relative; top: 5px; margin-right: 3px;}
// #header.atHome {margin-bottom: 230px;}
.atHome {//margin-bottom: 350px;}
#header.notAtHome {}
.notAtHome {//margin-bottom: 50px;}
#header .logo {
	width: 180px; 
	height: 69px; 
	background:url(/i/JGLogo.png) no-repeat left center; 
	display: block;
    background-size: cover;
}
#header a.logo {//cursor: pointer;}
/* header (конец) */



/* footer (начало) */
#footer{
	float:left; 
	width:100%;
    background-color: #505050;
    padding: 0 0 20px 0;
    border-top: 10px solid #333;
}
#footer .rc .inn {background: #fff url(/i/footerRcBgTop.gif) repeat-x left top; float:left;}
#footer .wire {
	background: url(/i/footerWire.gif) repeat-x left top; 
	width: 97%; 
	height: 15px; 
	position: relative; 
	top: -6px;
	margin: 0 auto;
}
#footer .lc *, #footer .mc * {color: #fff;}
#footer .mc a {display: block; float: left; clear: both;}
#footer .mc, #footer .lc, #footer .rc {margin-top: 30px;}

#footer .mc img {margin-bottom: 7px;}
#footer .mc a p:hover {color: #00236A;}
#footer .rc ul {
	overflow: hidden;
	margin: 25px 0px 25px 25px;
}
#footer .rc li {
	float: left; 
	width: 50%; 
	clear: right;
	margin: 0 0px 0 0;
	padding: 0 0px 0 0;
	background: 0;
}
#footer .rc li p {margin-right: 25px; font-size: 0.9em;}
#footer .rc .inn .cn {
	position: absolute;
	width: 20px;
	height: 20px;
	left: -9px;
	background: url(/i/bKolbasa.png) no-repeat left top;
}
#footer .rc .inn .cn.bl	{width: 100%; bottom: -10px;}
#footer .rc .inn .cn.br	{margin-left: 100%; bottom: -10px;}
#footer .ulOut {position: relative; overflow: hidden; margin-bottom:-34px;}
#footer .shade {
	background: url(/i/eLinkShad.png) no-repeat center top; 
	width: 100%; 
	height: 24px; 
	position: relative; 
	bottom: -34px;
	//bottom: -24px;
	margin: 0 auto;
}
/* footer (конец) */



/* siteMidLine (начало) */
#siteMidLine {
	// overflow: hidden; 
	padding: 10px 0; 
	/*position: relative; */
	background-color: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 30px 0;
	zoom: 1;
	//z-index:1;
}
/*#siteMidLine .cn {
	position: absolute;
	width: 20px;
	height: 20px;
	left: -9px;
	background: url(/i/bKolbasa.png) no-repeat left top;
}
#siteMidLine .cn.tl {width: 100%; top: -10px;}
#siteMidLine .cn.tr	{margin-left: 100%; top: -10px;}
#siteMidLine .cn.bl	{width: 100%; bottom: -10px;}
#siteMidLine .cn.br	{margin-left: 100%; bottom: -10px;}
#smInn {background-color: #fff; overflow: hidden; padding: 30px 0;}*/
/* siteMidLine (конец) */



/* home (начало) */
#home {//z-index:4; }
#ticket, #box, #poster, #calendar, #newsPaper, #folder, #magazine, #blueSticker, #barCode, #book {position: absolute;}
#ticket {width: 65px; height: 51px; background: url(/i/ticket.png) no-repeat left top; z-index: 0; top: 341px; //top: 381px; right:357px;}
#box {width: 461px; height: 385px; background: url(/i/box.gif) no-repeat left top; z-index: -1; top: 145px; //top: 185px; left: -15px;}
#poster {width: 387px; height: 511px; background: url(/i/poster.gif) no-repeat left top; z-index: -1; top: 100px; //top: 116px; right: -128px;}
#calendar {width: 174px; height: 392px; background: url(/i/calendar.gif) no-repeat left top; z-index: -1; top: 86px; //top:128px; left: 72%;}
#newsPaper {width: 309px; height: 385px; background: url(/i/newsPaper.gif) no-repeat left top; z-index: -1; top: 88px; //top: 130px; left: 34%;}
#folder {width: 354px; height: 298px; background: url(/i/folder.png) no-repeat left top; z-index: 1; top: 91px; //top: 131px; left: -100px;}
#magazine {width: 237px; height: 271px; background: url(/i/journal.png) no-repeat left top; z-index: 2; top: 64px; //top:104px; right: 25%;}
#blueSticker {width: 70px; height: 66px; background: url(/i/blueSticker.png) no-repeat left top; z-index: 2; top: 120px; //top: 160px; left: 97px;}
#barCode {width: 84px; height: 44px; background: url(/i/barCode.png) no-repeat left top; z-index: 2; top: 333px; //top: 375px; left: 68px;}
#book {width: 175px; height: 226px; background: url(/i/book.png) no-repeat left top; z-index: 2; top: 120px; //top: 160px; left: 20%;}
/* home (конец) */



/* menu (начало) */
#menu h3 {margin: 0 0 5px 0;}
#menu h2 {margin: 20px 0 20px 0; font-weight: normal; color: #cccccc;}
#menu a, #menu span {padding: 4px 8px; display: block;}
#menu a:hover {color: #333;}
#menu .twoMenuList li.cur {background-color: #fff000; position: relative; overflow: hidden; zoom:1;}
#menu .twoMenuList li.cur span {color: #000;}
#menu li.cur .cn{
	position: absolute; 
	width: 8px; 
	height: 8px; 
	background: url(/i/yellCn.gif); 
	margin: 0;
	left: auto;
	//font-size: 0px;
}
#menu li.cur .cn.tl {left: -4px; top: -4px;}
#menu li.cur .cn.tr {right: -4px; top: -4px;}
#menu li.cur .cn.br {right: -4px; bottom: -4px;}
#menu li.cur .cn.bl {left: -4px; bottom: -4px;}
#menu {zoom:1;padding-top: 10px;}
/* menu (конец) */



/* textPage (начало) */
/*#textPg {overflow: hidden; zoom:1;}*/
/* textPage (конец) */



/* типографика (начало) */
#home .lc h3 {font-size: 1.5em; margin-bottom: 0.3em;}
#textPg .lc h3 {font-size: 1.2em; margin-bottom: 0.3em;}
#home .lc .pContent, 
#textPg .lc .pContent {margin-bottom: 2em;}
#home .lc p, 
#textPg .lc p {margin-bottom: 1.2em;}
#home .lc ul, 
#textPg .lc ul {margin: 1.5em 0 1.5em 2em;}
#home .lc ul li, 
#textPg .lc ul li {margin: 0 0 0.5em 0;}
/* типографика (конец) */



/* 404стр. (начало) */
#errBook * {font-family:trebuchet MS;}
#errBook h1, 
#errBook h2 {color: #333;}
#errBook {
	width: 944px; 
	height: 474px;
	background: url(/i/errPgBook.png) no-repeat left top;
	margin: 200px auto 0;
	position: relative;
}
#errBook .lp {
	float: left; 
	width: 400px;
	text-align: center;
	margin:97px 0 0 58px;
	//display: inline;
}
#errBook .rp {
	float: right; 
	width: 176px;
	margin:154px 72px 0 0;
	//display: inline;
}
#errBook h1 {
	font-size: 7.5em; 
	font-weight: normal;
	line-height: 0.9em;
}
#errBook h2 {
	font-size: 3em; 
	font-weight: normal;
	line-height: 0.9em;
	margin-bottom: 0.4em;
}
#errBook h3 {font-size: 0.9em; font-weight: bold;}
#errBook img {position: absolute; top: -150px; left: 48px;}
#errBook a.png {
	width: 180px; 
	height: 69px; 
	background: url(/i/JGLogo.png) no-repeat left top; 
	display: block;
	position: absolute;
	left: 46px; 
	top: -152px;
}
/* 404стр. (конец) */





/* форма заказа (начало) */
#ordForm{
	background-color: #cccc33;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding:1em 21px 1em 15px;
	margin-bottom:2em;
    clear: both;
}

#ordForm input,
#ordForm textarea{
	display:block;
	width:100%;
	margin-bottom:1em;
	/* border:none; */
}

#ordForm .btt{
	width:auto;
}

#ordForm h1 {
	color: #333;
	font-weight: normal;
	font-size: 1.5em;
	clear:both;
	margin:0 0 0.5em 0;
}

.halfTransp { 
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	cursor: default !important;
}
#darkBg {
	position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%;
	background-color: #000;
	z-index: 3;
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	_position: absolute;
	_top:expression(eval(document.documentElement.scrollTop));
	zoom: 1;
	//display: none;
}
#orderButton {cursor: pointer;}
#yourAdr {position:absolute; left:-9000px; top:-9000px;}
/* форма заказа (конец) */



/* всячина (начало) */
#ordBt {
	width: 131px; 
	height: 131px; 
	background: url(/i/ordButtonRnd.gif) no-repeat right top;
	cursor: pointer;
	margin-bottom: 40px;
	position: relative;
}
#ordBt:hover {background-position: left top;}
#textPg .icqstatus a {font-size: 0.8em;}
#textPg .icqstatus img {position: relative; top: 5px; margin-right: 5px;}
#textPg .icqstatus {margin:5px 0;}
.decoP {clear:both;border: 1px solid #9a9a9a; margin-bottom: 2em; position: relative; zoom:1;} 
.decoP .pContent {margin-bottom: 0 !important;}
.decoP .inn {margin: 15px 40px; position: relative;}
.decoP h3 {font-weight: bold; font-size: 0.9em !important;}
.decoP .img {
	position: absolute; 
	left: -21px; 
	top: 5px;
	width: 9px;
	height: 9px;
	background: url(/i/decoImg.gif) no-repeat left top;
}
.decoP .tl {
	position: absolute; 
	top: -1px; 
	left: -1px; 
	width: 9px; 
	height: 10px;
	background: url(/i/decoCn.gif) no-repeat left top;
	//font-size: 0px;
}
.decoP .tr {
	position: absolute; 
	top: -1px; 
	right: -1px; 
	width: 38px; 
	height: 41px;
	background: url(/i/decoCn.gif) no-repeat right top;
	//font-size: 0px;
}
.decoP .bl {
	position: absolute; 
	bottom: -1px; 
	left: -1px; 
	width: 9px; 
	height: 10px;
	background: url(/i/decoCn.gif) no-repeat left bottom;
	//font-size: 0px;
}
.decoP .br {
	position: absolute; 
	bottom: -1px; 
	right: -1px; 
	width: 37px; 
	height: 5px;
	background: url(/i/decoCn.gif) no-repeat right bottom;
	//font-size: 0px;
}
.hidden {display: none;}
.png{behavior: url('/png.htc');}
body {behavior: url("hover.htc");} 
html{//background:url(about:blank)}
html, body {//height:100%;}

a.icq{
	display:block;
	height:32px;
	line-height:32px;
	background:url(/i/icq3.png) left center no-repeat;
	padding-left:25px;
}

a.icq:hover{
}

#footer a.icq{
	font-size:0.9em;
	margin:5px 0;
    padding-left: 20px;
    background-size: 15px;
    background-position: 0 10px;
}
/* всячина (конец) */


/* addThis */
#addThis{
	float:left;
	padding:3px 6px;
	font-weight:bold;
	background:#ccc;
	color:#000;
	cursor:pointer;
}

.addthis_toolbox{
	font-size:0.7em;
}

.addthis_toolbox .vertical {
    background: #fff;
    width: 136px;
    padding: 1px;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .vertical a {
    position: relative;
    display: block;
    background: #fff;
    width: 102px;
    padding: 4px 0 4px 34px;
    text-decoration: none;
    color: #00bff3;
}

.addthis_toolbox .vertical a:hover {    
    background: #f5f5f5;
    color: #027999;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
}
.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;
}
    
/* addThis */

.email_block{
	font-size: 13px !important;
}

.email_block .icon-mail{
    font-size: 14px;
    vertical-align: middle;
    margin-right: 3px;
}

#footer .email_block{
    font-size: 14px !important;
    margin-bottom: 5px;
}

.email_block a{

}

.email_block--footer{
    margin: 20px 0 0 0;
}

.email_block--footer a{
    font-size: 14px;
}

.contacts_block{
	float: right;
    padding-top: 13px;
	// padding:10px 15px;
	// background-color: rgba(0,0,0,.6);
	// border:10px solid rgba(255,255,255,.1);
}

.contacts_block--header{
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
}

.contacts_block--footer{
	margin-bottom: 10px;
    line-height: 100%;
    float: left;
}

.contacts_block--footer .phone{
	font-size:23px !important;
    margin: 8px 0 6px;
}

#footer .contacts_block--footer .icq{
    margin:0;
}

#footer .contacts_block--footer .address_text{
    line-height: 100%;
}

#footer .contacts_block--footer .address_text p{
	font-size: 14px !important;
	margin-bottom: 5px;
    margin-top: 0;
    line-height: 100%;
}



/* faq старт */

.faqpage, .faqpage *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.question_block {
    font-size: 1.3em;
}





.faqpage .path h1 {
    font-weight: 200;
}

.faqpage .question_date {
    margin-top: 1em;

    font-size: 13px;
    font-weight: 400;
}

.faqpage .answer {
    margin: 1em 0 1em 0;
    padding: 1em;

    font-size: 13px;

    border-radius: 10px;
    background-color: rgba(200,228,243,.3);
}

.faqpage .answer p{
    font-size: 100%;
}

.faqpage .answer p:last-child {
    margin-bottom: 0;
}

.faqpage .answer .answer_block .caption {
    font-weight: bold;
}

.faqpage .tags{
    clear: both;
    margin-top: 10px;
}

.faqpage .tags i {
    position: relative;
    top: 1px;

    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;

    vertical-align: top;
    font-size: 1.1em;
    color: #333;

    *display: inline;
}



.faqpage .same_questions_block .caption {
    margin: 1em 0 .5em 0;
    clear: both;
    font-size: 1.5em;
}


.faqpage {
 padding: 0 30px 0 0;
}

.faqpage .path {
    width: 100%;
    margin: 0;
    padding: 0;
}

.faqpage .tags a {
    color: #2679b7;
}


.faqpage .same_questions_block .question_list {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 15px 0 0!important;
}

.faqpage .same_questions_block .question_list li {
    margin: 0 0 1em 0 !important;
    padding: 1em !important;

    text-indent: 0 !important;
    font-size: 1.2em;

    border-radius: 10px;
    background-image: none;
}

.faqpage .questions .question_list {
    width: 100% !important;
    margin: 2em 0 1em 0 !important;
    padding: 0 15px 0 0 !important;

    text-indent: 0 !important;
    font-size: 14px;
}

.faqpage .questions .question_list li {
    margin: 0 0 1em 0 !important;
    padding: 1em !important;
    text-indent: 0 !important;
    border-radius: 10px;
    background-image: none;
}

.faqpage .questions .question_list li a,
.faqpage .same_questions_block li a {
    color: #2679b7;
}



.question_list li:hover, .question_list li:nth-child(odd):hover {
    background-color: rgba(200,228,243,.3); !important;
}

.question_list li:nth-child(odd) {
    background-color: rgba(200,228,243,.4); !important;
}



.question_list li .question_date {
    margin: 0;
}


.questions_main.articles_questions_block {
    clear: both;
    width: auto;
    margin: 0;
    padding: 0;
}


.questions_main.articles_questions_block h2 {
    font-size: 16px;
}

.articles_questions_block ul {
    margin: 0 !important;
}

.articles_questions_block ul li {
    margin: 0 0 1.5em 0 !important;
}

.faqpage .path h1{
    margin-top: 0;
}
/* faq енд*/


/* pagecounting start */

.pagecounting {
    padding: 0 20px 1.5em 10px;
}

.pagecounting .pageslink span {
    margin-right: 10px;

    font-size: 100%;
    color: #999;
}

.pagecounting .pages {
    margin: 0 0 .5em 0;
    padding-top: .8em;
}

.pagecounting .pages span {
    margin-right: 2px;
    padding: .2em .6em .3em .5em;

    font-size: 100%;
}

.pagecounting .pages .selected {
    color: #333;

    background-color: #efefef;
}

/* pagecounting end */

.price_table {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    width: 48%;

    vertical-align: top;

    *display: inline;
}

.homePage .questions_main {
    float: right;
    width: 43%;
}

.questions_main {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    width: 48%;
    padding-left: 4%;

    vertical-align: top;

    *display: inline;
}

.questions_main.textpage {
    width: 100%;
}

.questions_main h2 {
    margin: 0 !important;
    padding: 0 !important;
}


.questions_main ul {
    width: 100% !important;
    margin: 2em 0 1em -1em !important;
    padding: 0 !important;

    text-indent: 0 !important;
}

.questions_main ul li {
    margin: 0 0 1em 0 !important;
    padding: 1em 1em 1em 35px !important;

    text-indent: 0 !important;
    font-size: 1.2em;

    border-radius: 10px;
}

.questions_main ul li {
    background-color: #f4f2e7;
    background-image: url(/i/question_bg.png);
    background-repeat: no-repeat;
    background-position: 10px center;
}

.questions_main ul li .question_date {
    font-size: .7em;
}

.questions_main ul li .question_date i {
    margin-right: .25em;
}

.questions_main ul li:hover {
    background-color: #dfdabb;
}

.questions_main ul li a {
    color: #2679b7;
}

.questions_main .all_questions {
    font-size: 1.3em;
}

.questions_main .all_questions i {
    padding: 0 .35em 0 0;

    color: #333;
}

.same_questions_block .all_questions{
    font-size: 14.4px;
    color:#2679b7;
}



/* портфолио старт */
.portfolio_list{
    margin-top: 30px;
}

.portfolio_list_item{
    margin-bottom: 30px;
}

.portfolio_list_item:last-child{
    margin-bottom: 0;
}

.portfolio_foto_list{
    margin: 10px 0 0 0;
}

.portfolio_item_name{
    font-size: 20px;
    font-weight: 100;
}

.portfolio_foto_item{
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;

    width: 196px;
    padding: 10px;
}

.portfolio_foto_item:hover{
    background-color: rgba(0,0,0,.1);
}

.portfolio_foto_link{
    display: block;
}

.portfolio_foto_image{
    overflow: hidden;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
}
.portfolio_foto_name{
    font-size: 13px;
    margin-top: 3px;
}

/* портфолио енд */

/* галерея старт */


.gallery_block {

}

.gallery_block_title{
    font-size: 18px;
}

.gallery_block .gallery_preview{
    margin:0 !important;
    padding: 0 !important;
}

.gallery_block .gallery_preview li {
  text-indent: 0;
  margin: 0;
  padding: 0;
}
.gallery_block .gallery-thumbnail {
  float: left;
  width: 120px;
  border: 3px solid transparent;
  padding: 0;
  line-height: 0;
  overflow: hidden;
}
.gallery_block .gallery-thumbnail.active {
  border-color: #CCCC33;
}
.gallery_block .bx-wrapper {
  margin-bottom: 20px;
}
.gallery_block .bx-wrapper .bx-controls-direction a {
  z-index: 1;
}
.gallery_fancybox{
    position: relative;
    display: block;
}
.gallery_fancybox_name{
    padding: 5px 10px;
    position: absolute;
    left: 0;
    bottom:0;
    width: 100%;
    background-color: rgba(255,255,255,.1);
    color:#fff;
}
/* галерея енд */

.fancybox-title{
    text-align: center;
}

.footer_menu{
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;

    margin-left: 30px;
}

.menuList--footer{
    float: left;
    margin-top: 0;
    padding-top: 0;
}

.menuList__item--footer{
    clear: both;
    float: left;
    text-indent: 0;
    line-height: 100%;
    padding: 4px 6px 6px 6px !important;
    margin: 0 0 5px 0 !important;
    background-image: none;
}

.menuList__item--footer:hover{
    background-color: rgba(0,0,0,.2);
}

.menuList__item--footer:last-child{
    margin-bottom: 0;
}

.fotorama__caption__wrap{
    background-color: rgba(0,0,0,.9);
    color:#fff;
    z-index: 1;
}

body.fullscreen{
    background: rgba(0, 0, 0, 0) url("/i/woodyBg.jpg") repeat scroll left top;
}

/* .no-js .gallery_block_inner{
    visibility: hidden;
} */

.no-js .gallery_zaglushka{
    display: block;
}

.gallery_zaglushka{
    background-color: #000;
    width: 100%;
    height: 472px;
    position: absolute;
    display: none;
}

.gallery_block_inner{
    display: block;
    visibility: visible;
    width: 100%;
    float: left;
    max-width: 600px;
    clear: both;
    min-height: 472px;
    position: relative;
    margin:10px 0 30px 0;
}

.gallery_block, .fotorama__wrap{
    height: 474px;
    border: 1px solid transparent;
} 
.fotorama__nav-wrap{
    min-height: 74px;
}

.fotorama--fullscreen .fotorama__nav, .fotorama--fullscreen .fotorama__stage{
    background-color: rgba(0,0,0,.7) !important;
}

.fotorama--fullscreen{
    background: none !important;
}

.fullscreen .fotorama__stage .fotorama__img{
    border: 10px solid #fff !important;
}


.fotorama__nav__shaft{
    opacity: .8 !important;
}

.fullscreen .fotorama__caption{
    left:50% !important;
    width: 800px;
    margin-left: -400px;
    text-align: center;
}

/*.fotorama__wrap{
    background: #000;
}*/

.fotorama__nav-wrap{
    position: absolute;
    left: 0;
    bottom:0;
    width: 100%;
}

.fullscreen .fotorama__nav-wrap{
	position: static;
}

/* говорящая голова старт */
.tlk_head {
    position: relative;

    float: left;
    clear: both;
    width: 100%;
    // max-width: 600px;
    margin-top: 50px;
    margin-bottom: 35px;
    padding: 15px;

    text-align: right;

    border: 2px solid rgba(255,255,255,.3);
    background: #C8E4F3;
    color:#fff;
}

.tlk_head .tel_link, .tlk_head .email_link{
    color:#333;
}

.tlk_head .tel_link:hover, .tlk_head .email_link:hover{
    color:#333;
}

.homeHead{
    clear: both;
    padding:5px 0 20px 0;
}

.homeHead .tlk_head{
    width: 100%;
    float: none;
    max-width: 685px;
}

.itemRightSide .tlk_head {
    width: auto;
}


.tlk_head .t_head {
    position: absolute;
    bottom: 0;
    left: 0;

    overflow: hidden;
    width: 120px;
    height: 135px;

    border-radius: 0 0 0 10px;
    background-size: cover;
}




.tlk_head .tlk_head_description {
    padding: 0 0 0 130px;

    text-align: left;
    font-size: 16px;
}

.tlk_head .tlk_head_description p {
    margin: 0 !important;
    color:#333;
}

.tlk_head .phone, .tlk_head .email {
    margin: .2em 0 0 0;
    white-space: nowrap;
    font-size: 18px;
}

.tlk_head #static_chaser {
    margin: 20px 0 0 0;
}


.tlk_head #static_chaser_form input {
    padding: 10px;
            outline: none;

    font-size: 14px;

    border: none;

    -webkit-outline: none;
       -moz-outline: none;
        -ms-outline: none;
         -o-outline: none;
}

.tlk_head #static_chaser_form #custom-chaser-phone-call-button {
    color: #fff;

    border: 1px solid transparent;
    background-color: #7DC237;

    cursor: pointer;
    width: 50%;
}

.tlk_head #static_chaser_form #custom-chaser-phone-call-button.disabled {
    color: #666;

    border-color: #ccc;
    background-color: #ccc;

    cursor: not-allowed;
}

.tlk_head #static_chaser_form #custom-chaser-phone-input {
    border: 1px solid transparent;
    padding-left: 30px;
    background-image: url(/i/headset.fw.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 8px 12px;
    width: 50%;
}

.tlk_head #static_chaser_form #custom-chaser-phone-input.ready{
    background-position: 8px -168px;
}

.tlk_head #static_chaser_form #custom-chaser-phone-input.ready, .tlk_head #static_chaser_form #custom-chaser-phone-input.ready:focus{
    border: 1px solid #7DC237;
}

.tlk_head #static_chaser_form #custom-chaser-phone-input:focus {

}

.tlk_head #static_chaser_form .form-row{
    max-width: 350px;
}
/* говорящая голова енд */

/* попап форма старт */

#overlay {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: #fff;
    background: rgba(255,255,255,.8);

    cursor: pointer;
}

.popupForm *,
.popupForm {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.popupForm {
    position: relative;
    z-index: 1001;

    display: none;
    margin: 0;
    padding: 2em;
    min-height: 250px;

    vertical-align: top;

    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    background: #64aed9;
}

.popupForm label {
    white-space: nowrap;
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}

label.error, .popupForm .error-label{
    background-color:rgba(255,255,255,.8);
    color:red;
    padding: 2px 5px;
    font-size: 12px;
}

.popupForm label sup {
    color: #fff;
}

.popupForm .form-group {
    position: relative;
    line-height: 100%;
    clear: both;
    padding: 7px 0;
    vertical-align: top;
}

.popupForm .caption {
    font-size: 21px;
    color: #fff;
}

.popupForm .textField {
    display: block;
    width: 100%;
    padding: .3em .5em;
    outline: medium none;

    font-family: inherit;
    font-size: .9em;

    border: 1px solid transparent;
}

.popupForm .textField.error,
.popupForm .textField.error:focus, .form-manager-plugin .form-control.error, .form-manager-plugin .form-control.error:focus {
    border: 1px solid red;
}

.popupForm .textField:hover, .form-manager-plugin .form-control:hover{
    border:1px solid rgba(255,255,255,.2) !important;
}

.popupForm .textField:focus, .form-manager-plugin .form-control:focus {
    border: 1px solid #2979a9 !important;
}

.popupForm .closeBtn {
    position: absolute;
    top: 1em;
    right: 1em;

    width: 15px;
    height: 15px;

    background: url(/i/close_btn.png) no-repeat;
    background-size: cover;

    cursor: pointer;
}

.popupForm .realperson-challenge {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    margin: 0 5px 0 0;

    vertical-align: top;

    cursor: pointer;

    *display: inline;
}

.popupForm .realperson-text {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;

    line-height: 3px;
    vertical-align: top;
    letter-spacing: -1px;
    font-family: 'Courier New',monospace;
    font-size: 5px;
    color: #222;
    margin-top: 2px;

    *display: inline;
}

.popupForm .realperson-regen {
    display: none;
}

.popupForm .forSketch {
    display: block;
    margin-bottom: 5px;
}

.popupForm .sketch {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    width: 60px;

    vertical-align: top;

    *display: inline;
}

.myBtn {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    margin: .5em 0 0 0;
    padding: 5px 10px;
    font-size: 16px;
    border:1px solid transparent;

    vertical-align: top;
    color: #fff;

    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    background: #CCCC33;
    opacity:.9;

    cursor: pointer;

    *display: inline;
}

.popupForm .myBtn:hover {
    opacity:1;
}

.myBtn.send-order, .popupForm .form-manager-plugin .btn-primary{
    background: rgba(0,0,0,.1);
    border:1px solid #fff;
}

.popupForm .form-manager-plugin{
    background: none;
}

label[for=callback_sketch].error {
    left: 115px !important;
}

.popupForm .error_form *,
.popupForm .thanks_form * {
    max-width: 250px;
    margin: 0 !important;

    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff !important;
}

.popupForm.popupForm--message {
    position: relative;
    z-index: 1;

    display: block;
    float: left;
    width: 390px;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background: #e9f1f7;
}

.popupForm .form-manager-plugin{
    padding: 0;
}
/* попап форма енд */

/* форма сообщений старт */

.stickyForm{
    position: absolute;
    position: fixed;
    top:30%;
    right: -300px;
    z-index: 1;

    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}

.stickyForm.is-open{
    right: 0;

    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}

.stickyForm.is-open .vertical_btn:hover{
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.stickyForm .popupForm{
    width: 300px;
    border-radius: 0;
    z-index: 0;
    background-color: #5BA8D0;
    padding: 15px 30px;
}

.stickyForm label.error[for="callback_sketch"]{
    left: 0 !important;
}

.stickyForm .closeBtn{
    position: absolute;
    top:-28px;
    right: 0;
    background-color: none;
    padding: 5px 10px;
    cursor: pointer;
    color:#fff;
}

.stickyForm #msg{
    height: 100px;
}

.vertical_btn {
    
    position: absolute;
    left: -42px;
    top:0px;
    z-index: 1;
    outline: 1px solid transparent;
    padding: 0 5px;
    
    background-color: #5BA8D0;

    cursor: pointer;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}

.vertical_btn:hover {
    outline: 1px solid transparent;

    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}

.realperson-challenge {
    display: block;
    color: #000;
}
.realperson-text {
    font-family: "Courier New",monospace;
    font-size: 6px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 3px;
    margin-top

    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;

}
.realperson-regen {
    padding-top: 4px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
}
.realperson-disabled {
    opacity: 0.5;
    filter: Alpha(Opacity=50);
}
.realperson-disabled .realperson-regen {
    cursor: default;
}

/* форма сообщений енд */


/* расширенная форма старт */
.order_block {
  background-color: #fff;
  margin-top: 40px;
  margin-bottom: 25px;
  clear: both;
  float: left;
  width: 100%;
}
.order_block .order_block_inner {
  padding: 25px;
  background-color: #C8E4F3;
}
.order_block .order_block_inner .tel_link{
    color:#333;
    text-decoration: underline;
}

.order_block .order_block_inner .tel_link:hover{
    color:#333;
}


.form_inner{
    position: relative;
}

.form_message .heading2 {
  font-size: 25px;
}
.form_message p {
  margin: 0;
}

#order-form{
    background-color: #C0DEEF;
}

.form_header_text {
    border-bottom: 1px solid rgba(0,0,0,.1);
    float: left;
    line-height: 0;
    margin: -17px 0 20px;
    padding: 5px 5px 0;
    position: relative;
    
}
.form_header_text p{
    font-size: 14px;
    line-height: 140%;
    margin-top: 0;
}
.form_header_text .form_header_text_inner {
    float: left;
    width: calc(100% - 112px);
    padding: 10px 0;
}
.form_header_text strong {
    white-space: nowrap;
}
.form_header_text .t_head {
    position: absolute;
    right: 20px;
    top: -15px;
    width: 82px;
}

.form_header_text .t_head img{
    margin-bottom: 0 !important;
}

.form-title{
    margin-left: 15px;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
}


.order_block_inner .sketch_block .realperson-challenge {
    line-height: 100%;
    margin-right: 15px;
    margin-top: 5px;
}
.order_block_inner .realperson-challenge {
    float: left;
}

.order_block_inner .realperson-text {
    display: inline-block;
    font-family: "Courier New",monospace;
    font-size: 5px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 3px;
    vertical-align: middle;
}

.order_block_inner .realperson-regen {
    float: left;
    font-size: 20px;
}

.order_block_inner .sketch_block .sketch{
    width: 75px;
}

.order_block_inner [type='submit']{
    background-color: #87B936;
    color:#fff;
    border:1px solid #fff;
    cursor: pointer;
    opacity: .85;
    font-size: 16px;
}

.order_block_inner [type='submit']:hover{
    opacity: 1;
}

.order_block_inner label.error {
    background-color:rgba(255,255,255,.8);
    color:red;
    padding: 2px 5px;
    font-size: 12px;
    border-top:1px solid rgba(0,0,0,.1);
}

.features--form .row--features {
  padding: 30px;
  background-color: rgba(255, 255, 255, 0.2);
}
.features--form .feature_block {
  margin-bottom: 5px;
  padding: 10px 0;
  text-align: left;
  clear: both;
}
.features--form .feature_block_title {
    font-size: 14px;
    font-weight: 600;
    line-height: 100%;
}
.features--form .feature_block_icon {
  float: left;
  height: 52px;
  width: 52px;
  margin-right: 15px;
  margin-top: 3px;
  overflow: hidden;
  background-size: cover;
}
.features--form .feature_block_description {
  overflow: hidden;
  line-height: 110%;
}

.features--form .feature_block_description p{
  line-height: 110%;
}

/* расширенная форма енд */

.callback_button{
    display: block;
}

.is-hidden {
    visibility: hidden;
    opacity: 0;
    overflow: hidden;
}

/* клиенты на главной старт*/
.home_clients .imgTop{
    width: 25% !important;
}

.clients{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    border:1px solid #9A9A9A;
    padding: 25px 15px 15px;
    clear: both;
    float: left;
    width: 100%;
    margin:10px 0 40px 0;
}

#home .clients{
    margin-bottom: 190px;
}

.clients:before{
    background: rgba(0, 0, 0, 0) url("/i/decoCn.gif") no-repeat scroll right top;
    height: 41px;
    position: absolute;
    right: -1px;
    top: -1px;
    width: 38px;
    content: '';
}

.clients_client{
    width: 33.3333%;
    
    padding: 10px 15px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;

    position: relative;
}

.client_caption{
    font-style: italic;
    color:#666;
    font-size: 11px;
}

.clients_title{
    background: rgba(0, 0, 0, 0) url("/i/decoImg.gif") no-repeat scroll 0 8px;
    font-size: 18px;
    font-weight: bold;
    margin-left: 10px;
    padding-left: 20px;
}

.client_tooltip{
    width: 240px;
    position: absolute;
    left: 50%;
    margin-left: -120px;
    z-index: 1;
    padding: 15px;
    top:100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-color:#000;

    visibility: hidden;
    opacity: 0;

    -webkit-transition: all .5s ease-out !important;
    -moz-transition: all .5s ease-out !important;
    -o-transition: all .5s ease-out !important;
    transition: all .5s ease-out !important;

    

}

.clients_client:hover .client_tooltip{
    visibility: visible;
    opacity: 1;

    -webkit-transition: all .5s ease-out !important;
    -moz-transition: all .5s ease-out !important;
    -o-transition: all .5s ease-out !important;
    transition: all .5s ease-out !important;


}

.client_tooltip::before{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12.5px 10px 12.5px;
    border-color: transparent transparent #000000 transparent;
    content: '';
    position: absolute;
    top:-10px;
    left:-webkit-calc(50% - 12px);
    left:-moz-calc(50% - 12px);
    left:calc(50% - 12px);
}

.client_tooltip_title{
    color:#fff;
    font-size: 11px;
    margin-top: 5px;
}


.client_tooltip_photo_link{
    position: relative;
    display: block;
}
.client_tooltip_icon{
    position: absolute;
    left: 0px;
    top:0px;
    color:#fff;
    font-size: 20px;
}
/* клиенты на главной енд */

.faq_block{
    float: left;
    width: 100%;
    margin:30px 0;
}

.faq_block .faq_list{
    padding: 0 !important;
    margin: 0 !important;
}

.faq_block .faq_list__item{
    background-image: none;
    padding: 8px 14px;
    margin: 0 0 15px 0 !important;
}
.faq_block .faq_list__item .faq_link{
    font-size: 13px;
    line-height: 120%;
}
.faq_block .faq_list__item:nth-child(even){
    background-color: rgba(200,228,243,.3);
}

.faq_block .faq_list__item:nth-child(odd){
    background-color: rgba(200,228,243,.2);
}
.faq_block .faq_list__item:hover{
    background-color:#C8E4F3;
}


.faq_block .faq_list__item:last-child{
    margin-bottom: 0;
}

.faq_block .faq_block__caption{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: bold;
}
.faq_block .all_faq_link{
    font-size: 14px;
}
.faq_block .all_faq_link_block .icon{
    font-size: 13px;
    margin: 2px 5px 0 0;
}
.faq_block .all_faq_link_block{
    clear: both;
    margin-top: 10px;
}
.faq_block .faq_date{
    font-size: 11px;
    vertical-align: baseline;
}
.faq_block .faq_date .icon{
    font-size: 10px;
    margin-right: 3px;
    position: relative;
    top:-1px;
    vertical-align: baseline;
}


/* вопросы сбоку старт */
.aside > .faq_block_aside{
	margin-top: 0;
}

.faq_block_aside{
	float: left;
	width: 100%;
	margin:20px 0;
}

.faq_block_aside .faq_list__item{
	background-image: none;
	padding: 8px 14px;
	margin: 0 0 10px 0;
}
.faq_block_aside .faq_list__item .faq_link{
	font-size: 13px;
	line-height: 120%;
}
.faq_block_aside .faq_list__item:nth-child(even){
	background-color: rgba(200,228,243,.4);
}

.faq_block_aside .faq_list__item:nth-child(odd){
	background-color: rgba(200,228,243,.2);
}
.faq_block_aside .faq_list__item:hover{
	background-color:#C8E4F3;
}


.faq_block_aside .faq_list__item:last-child{
	margin-bottom: 0;
}

.faq_block_aside .faq_block__caption{
	font-size: 18px;
	margin-bottom: 10px;
}
.faq_block_aside .all_faq_link{
	font-size: 14px;
}
.faq_block_aside .all_faq_link_block .icon{
	font-size: 13px;
	margin: 2px 5px 0 0;
}
.faq_block_aside .all_faq_link_block{
	clear: both;
	margin-top: 10px;
}
.faq_block_aside .faq_date{
	font-size: 11px;
	vertical-align: baseline;
}
.faq_block_aside .faq_date .icon{
	font-size: 10px;
	margin-right: 3px;
	position: relative;
	top:-1px;
	vertical-align: baseline;
}


/* вопросы сбоку енд */


.infografika_item{
    font-size: 13px;
    float: left;
    width: 33.333%;
    text-align: center;
    color:#333;
    font-weight: 600;
    position: relative;
    padding: 15px;
}

.infografika_item:nth-child(even){background-color: #e0e0e0;}

.infografika_list{
    display: block;
    clear: both;
    padding: 0;
}

.infografika-icon{
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    float: left;
    padding-top: 10px;

}

.infografika-text{
    overflow: hidden;
    margin-top: 5px;
    text-align: left;
    padding-left: 10px;
}

#header{
    -webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.is-sticky #header{
    z-index: 1 !important;
    padding: 5px 0;

    -webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.is-sticky .clbk_btn_inner{
    display: none !important;
}

.is-sticky .email_block--contacts-link{
    display: none;
}

.is-sticky .contacts_block{
    padding-top: 5px;
}

.is-sticky #header .mc ul{
    margin-top:0;
}

.is-sticky #header .logo {
    width: 136px;
    height: 50px;
}

.sticky-wrapper{
    height: auto !important;
}

.banner{
	margin-right: 10%;
	border:1px solid rgb(161, 194, 237);
	border-radius: 3px;
	padding: 1rem;
}
.banner p{
	margin:0;
}